/*Triumf zelena boja: #0c474f*/

* {
  box-sizing: border-box;
}
  
body {
  margin: 0;
}

.navigacija {
  overflow: hidden;
  background-color: #fff;
  font-family: "Poppins", sans-serif;
  display: flex;
  justify-content: space-between;
}

.navigacija a {
  float: left;
  color: #1B1B1C;
  text-align: center;
  padding: 14px 0; /*14px 16px*/
  text-decoration: none;
  font-weight: 500;
}

.shopfittingsMenuImg {
  border-radius: 5px;
}

.shopfittingsMenuImg:hover {
  opacity: 0.6;
}

.navigacija a:hover {
  color: #818183;
}

.navigacijaDesno {
  margin: 0 30px;
}

.navigacijaDesno a {
  font-size: 14px;
  text-decoration: none;
  padding: 10px 10px 0px;
  color: #818183;
  text-align: center;
  font-weight: 300;
  float: right;
}

.navigacijaDesno a:hover {
  color: #0c474f;
  font-weight: 600;
}

.dropdown2 {
  float: left;
  overflow: hidden;
  padding: 14px 0;
}

.dropdown2 .dropbtn2 { 
  border: none;
  outline: none;
  color: #1B1B1C;
  padding: 0; /*14px 16px*/ /*37px 16px*/
  background-color: inherit;
  margin: 0;
}

.dropdown-content2 {
  display: none;
  position: absolute;
  background-color: #0c474f;
  width: 100%;
  left: 0;
  top: 60px;
  box-shadow: 0px 0px 6px 1px rgba(0,0,0,0.1);
  border-radius: 10px;
  opacity: 0;
  transition-property: display opacity;
  transition-duration: 1s;
  transition-behavior: allow-discrete;
}

.dropdown-content2shopfittings {
  background-color: #640f21;
}

.dropdown2:hover .dropdown-content2 {
  display: block;
  opacity: 1;
  @starting-style {
    opacity: 0;
  }
}

.dropdown-content2 .header {
  background: red;
  padding: 16px;
  color: white;
}

/* Create three equal columns that floats next to each other */
.kolona {
  float: left;
  width: 20%;
  padding: 10px;
  background-color: #0c474f;
  border-right: 1px solid #f0f0f0;
  text-align: center;
  min-height: 360px;
}

.kolonaShopfittings {
  background-color: #640f21;
  border-right: none;
  width: 16.6666666666%;
  padding: 5px;
  min-height: 60px;
}

.kolona a {
  float: none;
  color: #fff;
  padding: 10px 0px 10px 0px;
  text-decoration: none;
  display: block;
  text-align: center;
  line-height: 18px;
}

.kolona a:hover {
  color: #557F84;
}

/* Clear floats after the columns */
.row3:after {
  content: "";
  display: table;
  clear: both;
}

.row3shopfittings:after {
  content: "";
  display: table;
  clear: both;
}

.meniFont {
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-size: 14px !important;
  color: #1B1B1C;
}

.celaNavigacija {
  height: 50px;
  background-color: #fff;
  display: flex;
  align-items: center;
  /* border-bottom: 1px solid #f0f0f0; */
  margin: 0 30px 20px;
}

.meniNaslov {
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 500;
  font-family: "Poppins", sans-serif;
  margin-bottom: 15px;
  color: #fff;
}

.meniNaslov > a {
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 500;
  font-family: "Poppins", sans-serif;
  margin-bottom: 15px;
  color: #fff;
}

.meniNaslovShopfittings > a {
  font-size: 14px;
}

.row3 {
  margin: 40px 0px;
  /* background-color: #0c474f; */
}

.row3shopfittings {
  margin: 10px 10px;
}

.hamburgerTelefon {
  float: right;
  display: none;
  height: 45px; /*50px*/
  width: 50px;
  position: relative;
}

.hamburgerTelefon > span {
  height: 5px;
  width: 30px; /*50px*/
  background-color: #0c474f;
  border-radius: 25px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.hamburgerTelefonCrveni > span {
  background-color: #640f21;
}

.hamburgerTelefon > span:nth-child(1) {
  top: 25%;
}
.hamburgerTelefon > span:nth-child(2) {
  top: 50%;
}
.hamburgerTelefon > span:nth-child(3) {
  top: 75%;
}
.hamburgerTelefon.active > span:nth-child(1) {
  top: 50%;
  transform: translate(-50%, -50%) rotate(45deg);
}
.hamburgerTelefon.active > span:nth-child(3) {
  top: 50%;
  transform: translate(-50%, -50%) rotate(-45deg);
}
.hamburgerTelefon.active > span:nth-child(2) {
  opacity: 0;
}
/*off-screen-hamburger*/
.off-screen-hamburger > ul {
  list-style-type: none;
}
.off-screen-hamburger {
  background-color: #fff;
  height: 100vh;
  width: 100%;
  position: fixed;
  top: 70px;
  left: -100%;
  display: flex;
  flex-direction: column;
  /* justify-content: center; */
  align-items: center;
  text-align: center;
  font-size: 20px;
  font-weight: 600;
  transition: .3s ease;
}
.off-screen-hamburger.active {
  left: 0;
  z-index: 2;
}
.dropdown2 {
  z-index: 999;
}
.off-screen-hamburger ul li {
  margin: 15px 0;
  border-bottom: 1px solid #f0f0f0;
  padding-bottom: 15px;
}
.off-screen-hamburger ul li:first-child {
  margin-top: 30px;
}

.off-screen-hamburger > ul > li > a {
  color: #1b1b1c;
}

.navigacijaBorder {
  border-bottom: 1px solid #f0f0f0;
}

.jezik {
  float: right;
}

.jezikDIV {
  position: absolute;
  z-index: 100;
  background-color: #0c474f;
  text-align: center;
  right: 16px;
  top: 30px;
  display: none;
  padding: 10px;
  border-radius: 5px;
}

.jezikDIV > li > a {
  color: #fff;
}

.jezik:hover .jezikDIV {
  display: block;
}

/*Service DIV*/
/* .serviceDIV {
  position: absolute;
  z-index: 100;
  background-color: #0c474f;
  text-align: center;
  right: 90px;
  top: 30px;
  display: none;
  padding: 10px;
  border-radius: 5px;
}

.serviceDIV > li > a {
  color: #fff;
}

.service1607:hover .serviceDIV {
  display: block;
}

.service1607 {
  display: inline-block;
  float: right;
}

.service1607 > a {
  padding: 37px 5px;
}

.service1607 > a:hover {
  color: #1B1B1C;
}

.serviceDIV > li > a:hover {
  font-weight: 600;
}

.service1607:hover a > img {
  transform: rotate(90deg);
}

.service1607 > a > img {
  max-height: 20px;
} */

/*Service DIV kraj*/

.jezik > a {
  padding: 0px 5px;
  color: #1b1b1c;
}

.jezik > a:hover {
  color: #818183;
}

.jezikDIV > li > a:hover {
  font-weight: 600;
}

.jezikTelefon > li > a {
  font-size: 16px;
}

.telefonServiceMeni {
  color: #818183;
  font-weight: 300;
  font-size: 18px;
}

.jezikTelefon > li {
  margin: 10px 20px !important;
  padding-bottom: 0 !important;
}

.jezikTelefon {
  margin-top: 30px;
  display: flex;
}

@media only screen and (min-width: 1600px) {
  .navigacija {
    margin: 0 50px;
  }
}

@media only screen and (min-width: 1800px) {
  .navigacija {
    margin: 0 100px;
  }
}

@media only screen and (min-width: 2000px) {
  .navigacija {
    margin: 0 150px;
  }
}

@media only screen and (max-width: 1773px) {
  .celaNavigacija {
    margin: 0;
    margin-bottom: 15px;
  }
  .navigacijaDesno {
    margin: 0;
  }
}

@media only screen and (max-width: 1285px) {
  .meniFont {
    font-size: 12px !important;
  }
  .navigacijaDesno a {
    font-size: 12px;
  }
}

@media only screen and (max-width: 1200px) {
  .noshowTel {
   display: none;
 }
 .hamburgerTelefon {
   display: block;
 }
 .celaNavigacija {
   margin: 10px 0;
 }
}